<?php
/**
 * The template for displaying the footer.
 *
 * Contains footer content and the closing of the
 * #main and #page div elements.
 *
 * @package WordPress
 * @subpackage Twenty_Thirteen
 * @since Twenty Thirteen 1.0
 */
?>

		</div><!-- #main -->
		<footer id="colophon" class="site-footer" role="contentinfo">
			<?php get_sidebar( 'main' ); ?>

			<div class="site-info">
				<?php do_action( 'twentythirteen_credits' ); ?><!-- Please don't remove or change the line below -->
				 Copyright &copy; <?php echo date('Y'); ?> <?php bloginfo('name'); ?> - All rights reserved - <a href="<?php echo esc_url( __( 'http://wordpress.org/', 'twentythirteen' ) ); ?>" title="<?php esc_attr_e( 'Semantic Personal Publishing Platform', 'twentythirteen' ); ?>"><?php printf( __( 'Proudly powered by %s', 'twentythirteen' ), 'WordPress' ); ?></a> - <a title="Web Design" href="http://www.giuseppebeghelli.it">Web Design</a> 
			</div><!-- .site-info -->
		</footer><!-- #colophon -->
		<a href="#" class="backToTop"></a>
	</div><!-- #page -->

	<?php wp_footer(); ?>

</body>
</html>